## blue-hydra 1.9.20

=== debian/changelog ===
blue-hydra (1.9.20-0kali2) kali-dev; urgency=medium

  * Fix debian/control: determine correctly the required version of ruby

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Feb 2025 17:37:04 +0100

blue-hydra (1.9.20-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.20
  * Update lintian overrides
  * Update standards version to 4.7.0, no changes needed.

 -- Steev Klimaszewski <steev@kali.org>  Sat, 07 Dec 2024 21:18:34 -0600

blue-hydra (1.9.19-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.19
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Jun 2024 17:09:53 +0200

blue-hydra (1.9.18-0kali1) kali-dev; urgency=medium

  * New upstream version 1.9.18
  * Update lintian-overrides

 -- Steev Klimaszewski <steev@kali.org>  Wed, 17 Apr 2024 02:16:29 -0500

blue-hydra (1.9.17-0kali6) kali-dev; urgency=medium

  * Create directorys for logs and config

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jan 2024 21:02:51 -0600

blue-hydra (1.9.17-0kali5) kali-dev; urgency=medium

  * Fix systemd unit installation

 -- Steev Klimaszewski <steev@kali.org>  Fri, 05 Jan 2024 22:55:53 -0600

blue-hydra (1.9.17-0kali4) kali-dev; urgency=medium

  * d/tests: Fix autopkgtest command to run

 -- Steev Klimaszewski <steev@kali.org>  Wed, 03 Jan 2024 23:53:44 -0600

blue-hydra (1.9.17-0kali3) kali-dev; urgency=medium

  * d/helper-script: Update helper script name

 -- Steev Klimaszewski <steev@kali.org>  Tue, 02 Jan 2024 16:25:00 -0600

blue-hydra (1.9.17-0kali2) kali-dev; urgency=medium

  * Update Maintainer field
  * Update Vcs-* fields
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * d/tests: Add superficial test

 -- Steev Klimaszewski <steev@kali.org>  Wed, 27 Dec 2023 13:22:29 -0600

blue-hydra (1.9.17-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Steev Klimaszewski <steev@kali.org>  Mon, 18 Dec 2023 18:49:16 -0600
