=== debian/control ===
Source: blue-hydra
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Rules-Requires-Root: no
Build-Depends:
 bluez,
 bundler,
 debhelper-compat (= 13),
 libsqlite3-dev,
 python3-bluez,
 python3-dbus,
 rake,
 ruby-dev,
# ruby-addressable,
# ruby-dataobjects-sqlite3,
# ruby-public-suffix,
Standards-Version: 4.7.0
Homepage: https://github.com/ZeroChaos-/blue_hydra
XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/blue-hydra
XS-Debian-Vcs-Git: https://salsa.debian.org/debian/blue-hydra.git
Vcs-Git: https://gitlab.com/kalilinux/packages/blue-hydra.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/blue-hydra

Package: blue-hydra
Architecture: any
Multi-Arch: foreign
Depends:
 bluez-test-scripts,
 python3,
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Suggests:
 ubertooth,
Description: Bluetooth device discovery service
 BlueHydra is a Bluetooth device discovery service built on top of
 the bluez library. BlueHydra makes use of ubertooth where available
 and attempts to track both classic and low energy (LE) bluetooth devices
 over time.
 .
