=== debian/tests/control ===
Test-Command: blue_hydra -h
Restrictions: needs-root, superficial
Depends: @
