=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/blue-hydra-$1\.tar\.gz/ \
  https://github.com/ZeroChaos-/blue_hydra/tags .*/v?(\d\S*)\.tar\.gz
